[3.2] ab welcher Version?

Fragen rund um die Installation, Administration und Benutzung von phpBB 3.1.x und höher und die Konvertierung zu phpBB 3.2.x.
Forumsregeln
Bitte im Thementitel den Präfix deiner phpBB-Version [3.1.x] oder [3.2.x] angeben.
Benutzeravatar
Rock Man
Mitglied
Beiträge: 99
Registriert: 05.01.2014 18:05

[3.2] ab welcher Version?

Beitragvon Rock Man » 04.12.2017 14:17

Hi!

Ab welcher Version kann man eigentlich auf 3.2.1 updaten?

Gruß!

Benutzeravatar
Mahony
Ehemaliger
Beiträge: 10997
Registriert: 17.11.2005 22:33
Wohnort: Esslingen (Neckar)
Kontaktdaten:

Re: [3.2] ab welcher Version?

Beitragvon Mahony » 04.12.2017 14:20

Hallo
Was genau meinst Du? Welche Version von was?

Ich rate jetzt einfach mal und verlinke dir die Systemanforderungen >>> Systemanforderungen für phpBB


Grüße: Mahony
Taekwondo in Berlin
Wer fragt, ist ein Narr für fünf Minuten, wer nicht fragt, ist ein Narr für immer.

Benutzeravatar
Rock Man
Mitglied
Beiträge: 99
Registriert: 05.01.2014 18:05

Re: [3.2] ab welcher Version?

Beitragvon Rock Man » 04.12.2017 14:27

Ich mein die Vorgängerversionen.
Um es mal übertrieben darzustellen:
Kann man ein phpBB 1.0 auf ein 3.2.1 updaten?

Benutzeravatar
Mahony
Ehemaliger
Beiträge: 10997
Registriert: 17.11.2005 22:33
Wohnort: Esslingen (Neckar)
Kontaktdaten:

Re: [3.2] ab welcher Version?

Beitragvon Mahony » 04.12.2017 14:34

Hallo
Rock Man hat geschrieben:Kann man ein phpBB 1.0 auf ein 3.2.1 updaten?

Nein (jedenfalls nicht ohne Zwischenschritte). Ab phpBB 2.0.23 ist das möglich (der Konverter liegt dem Paket bereits bei).

Grüße: Mahony
Taekwondo in Berlin
Wer fragt, ist ein Narr für fünf Minuten, wer nicht fragt, ist ein Narr für immer.

Benutzeravatar
canonknipser
Supporter
Supporter
Beiträge: 1021
Registriert: 10.09.2011 11:14
Kontaktdaten:

Re: [3.2] ab welcher Version?

Beitragvon canonknipser » 04.12.2017 14:56

Na ja, der Update von 2.x nach 3.2 ist ja kein Update, sondern eine Übernahme der Daten in ein komplett neues Board ("Konvertierung" -> das alte Board bleibt unangetastet)

Und für die Versionen ab 3.0 haben wir entsprechende Anleitungen in unserer Knowledgebase:
phpBB 3.2 - Upgrade von phpBB 3.0
phpBB 3.2 - Upgrade von phpBB 3.1

Falls du von einer 3.0-Version vor (so weit ich es im Kopf habe) 3.0.8 auf 3.2 upgraden willst, empfiehlt es sich, zuerst den Update auf die letzte 3.0-Version 3.0.14 zu machen, da es ansonsten zu Problemen beim Datenbankupdate kommen kann.
Grüße, canonknipser
"there are only 10 types of people: those, who understand binary and those, who don't"
just arrived ;)
Kein Support via PN, nur im Board und (manchmal) im IRC


Zurück zu „Support-Forum“